.dogal-yasam-sakini-v2 {
    margin-top: 30px;
}

    .dogal-yasam-sakini-v2 h5 {
        color: #005E2E;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin: 0;
    }

    .dogal-yasam-sakini-v2 .search-new-page {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 25px;
    }

        .dogal-yasam-sakini-v2 .search-new-page input {
            width: 435px;
        }

        .dogal-yasam-sakini-v2 .search-new-page span {
            color: #005E2E;
            font-size: 16px;
            font-style: normal;
            font-weight: 500;
            line-height: normal;
        }

            .dogal-yasam-sakini-v2 .search-new-page span strong {
                opacity: 0.6;
                color: #005E2E;
                font-size: 16px;
                font-style: normal;
                font-weight: 700;
                line-height: normal;
            }

    .dogal-yasam-sakini-v2 .memeli-new {
        position: relative;
        width: 100%;
    }

        .dogal-yasam-sakini-v2 .memeli-new img {
            position: relative;
            width: 100%;
            margin-bottom: 30px;
            border-radius: 10px;
            height: 216px;
            object-fit: cover;
            background-color: linear-gradient(180deg, rgba(0, 0, 0, 0.10) 35.12%, rgba(0, 0, 0, 0.60) 85.26%);
        }

        .dogal-yasam-sakini-v2 .memeli-new h6 {
            position: absolute;
            bottom: -5px;
            left: 12px;
            color: #FFF;
            font-size: 18px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            width: 180px;
          
        }

        .dogal-yasam-sakini-v2 .memeli-new .button {
            position: absolute;
            bottom: 0px;
            right: 0px;
            padding: 8px 15px;
            border-radius: 8px 0px;
            background: #006933;
            color: #FFF;
            font-size: 14px;
            font-style: normal;
            font-weight: 500;
            cursor: pointer;
            text-decoration: none;
        }

            .dogal-yasam-sakini-v2 .memeli-new .button.pinned {
                background-color: #fff;
                color: #006933;
                font-size: 14px;
                font-style: normal;
                font-weight: 500;
            }

.goog-te-gadget .goog-te-combo {
    margin: 4px 0;
    border: 1px solid #007539;
    height: 30px;
    width: 125px;
    position: absolute;
    right: 330px;
    top: -7px;
}


.baskan-slick-2 img {
    border-radius: 15px;
    margin: 0 auto;
    padding: 5px;
    height: 325px;
    object-fit: cover;
}

.baskan-slick-2 .slick-dots li {
    top: 10px;
}

    .baskan-slick-2 .slick-dots li button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 20px;
        padding: 5px;
        cursor: pointer;
        color: transparent;
        border: 0;
        outline: none;
        background: transparent;
    }

.baskan-slick-2 .slick-dots .slick-active {
    border: 2px solid #388c00;
    border-radius: 50%;
}

    .baskan-slick-2 .slick-dots .slick-active button {
        opacity: 0;
    }




.baskan-slick-2 .slick-dots li button:before {
    font-family: 'slick';
    font-size: 12px;
    line-height: 20px;
    position: absolute;
    top: -7px;
    left: -2px;
    content: '•';
    text-align: center;
    opacity: 1;
    border: 0 !important;
    color: #388c00;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.baskan-slick-2 .slick-dots {
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.dogal-yasam-sakini-turler .tur-1 {
    margin-top: 30px;
}

    .dogal-yasam-sakini-turler .tur-1 a {
        position: relative;
    }

    .dogal-yasam-sakini-turler .tur-1 .col-lg-12 {
        padding: 0;
    }

    @media (max-width: 992px) {
        .dogal-yasam-sakini-turler .tur-1 .col-lg-12 {
            padding: 0px 30px;
        }
    }

@media (max-width: 576px) {
    .dogal-yasam-sakini-turler .tur-1 .col-lg-12 {
        padding: 0px 15px;
    }
   
}

.dogal-yasam-sakini-turler img {
    border-radius: 10px;
    width: 100%;
    height: 300px;
    position: relative;
    object-fit: cover;
}

.dogal-yasam-opacity {
    background-color: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.dogal-yasam-sakini-turler .tur-1 {
    border-radius: 10px;
    background: linear-gradient(270deg, #FFF 52.77%, rgba(255, 255, 255, 0.40) 64.67%, rgba(255, 255, 255, 0.00) 73.52%);
}

    .dogal-yasam-sakini-turler .tur-1 .tur-aciklama {
        display: flex;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column;
    }

        .dogal-yasam-sakini-turler .tur-1 .tur-aciklama h4 {
            position: absolute;
            bottom: 20px;
            left: 20px;
            color: #fff;
            margin: 0;
        }

            .dogal-yasam-sakini-turler .tur-1 .tur-aciklama h4 span {
                font-size: 22px;
                font-style: italic;
                font-weight: 500;
            }

            .dogal-yasam-sakini-turler .tur-1 .tur-aciklama p {
                color: #006933;
                font-size: 16px;
                font-style: normal;
                font-weight: 500;
                line-height: normal;
            }

.etkinlikler-background {
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 15px 0px rgba(0, 94, 46, 0.15);
    padding: 30px;
    margin-top: 45px;
    position: relative;
    z-index: 9999999;
}

    .etkinlikler-background .button {
        background-color: #006933;
        color: #fff;
        padding: 10px;
        border-radius: 10px;
        width: 100%;
        text-align: center;
    }

        .etkinlikler-background .button:hover {
            color: #fff
        }

        .etkinlikler-background .col-sm-1 {
            display: flex;
            justify-content: center;
            align-self: center;
        }

    .etkinlikler-background .row {
        display: flex;
        justify-content: center;
        align-self: center;
    }

    .etkinlikler-background h3 {
        color: #005E2E;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        margin-bottom: 15px;
    }

    .etkinlikler-background h6 {
        color: #005E2E;
        font-size: 14px;
        font-style: italic;
        font-weight: 500;
    }

    .etkinlikler-background p {
        color: #494949;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        margin-top: 20px;
        text-align: justify;
    }

.yeni-baslik .col-lg-6 h5 {
    margin-left: 15px;
}

#menu2 span label {
    color: red;
    font-size: 12px;
    bottom: -20px;
    position: absolute;
    margin: 0;
}

#menu2 .checkbox-error label {
    bottom: -15px;
    left: 15px;
}

    .col-sm-6 .sakindetaybox img {
        width: auto;
        height: auto;
    }


/* RESİM HARİTE START */
/* Animation */
@-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0.8;
    }

    45% {
        -webkit-transform: scale(1.75);
        transform: scale(1.75);
        opacity: 0;
    }
}

.hot-spot.active {
    display: block !important;
}


.hot-spot:not(.active) {
    display: none !important;
}

/* Hotspot */

#hotspotImg {
    background-color: #ededed;
    background-size: cover;
    background-position: center center;
    position: relative;
}

    #hotspotImg .img-responsive {
        position: relative;
        width: 100%;
    }

    #hotspotImg select {
        position: absolute;
        bottom: 30px;
        right: 30px;
        border-radius: 10px;
        border: 2px solid #006933;
        background-color: #FBFBFB;
        width: 25%;
        height: 45px;
    }

    #hotspotImg .hot-spot {
        position: absolute;
        width: auto;
        height: auto;
        top: 5px;
        left: 5px;
        text-align: center;
        background-color: transparent;
        color: #fff;
        border-radius: 100%;
        cursor: pointer;
        transition: all .3s ease;
    }

        #hotspotImg .hot-spot .circle {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            height: auto;
            margin: 0px;
            -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
            width: max-content;
            display: flex;
            justify-content: space-between;
            align-items: center;
            background-color: #FFF;
            color: #006933;
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: normal;
            padding: 5px;
            border-radius: 5px;
            height: auto;
        }

            #hotspotImg .hot-spot .circle img {
                margin-right: 5px
            }

            #hotspotImg .hot-spot .tooltip {
                border-radius: 10px;
                background: #FFF;
                color: #fff;
                display: none;
                font-size: 14px;
                opacity: 1.0;
                left: 0px;
                padding: 15px 5px;
                position: absolute;
                text-align: left;
                top: 30px;
                width: 500px;
                z-index: 999;
            }



            #hotspotImg .hot-spot .tooltip .img-row {
                padding: 10px;
                text-align: center;
            }

            #hotspotImg .hot-spot .tooltip .text-row {
                padding: 15px;
            }

            #hotspotImg .hot-spot .tooltip h4 {
                margin-bottom: 10px;
                border-bottom: 1px solid #ffffff;
            }



    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-1 h6 {
        color: #004B25;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-1 p {
        color: #004B25;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-1 .button {
        border-radius: 10px;
        background: #004B25;
        color: #FFF;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-bottom: 30px;
    }

    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-2 h6 {
        color: #FF6579;
        font-size: 18px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
    }

    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-2 p {
        color: #FF6579;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    #hotspotImg .modal-dialog .modal-body .yol-tarifi .yol-tarifi-2 .button {
        border-radius: 10px;
        background: #FF6579;
        color: #FFF;
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
    }

    #hotspotImg .hot-spot .tooltip p {
        font-size: 14px;
        line-height: 1.4em;
        margin-bottom: 10px;
    }

        #hotspotImg .hot-spot .tooltip p:last-child {
            margin-bottom: 0;
        }

    #hotspotImg .modal-dialog .modal-body .button {
        display: block;
        width: 100%;
        text-align: center;
        padding: 5px 0px;
    }

    #hotspotImg .modal-dialog .modal-header {
        border: 0;
    }

    #hotspotImg .modal-dialog .modal-footer {
        border: 0;
    }

        #hotspotImg .modal-dialog .modal-footer button {
            background-color: #004B25;
            color: #FFF;
            font-weight: 600;
            font-size: 16px;
        }

    #hotspotImg .modal.fade .modal-dialog {
        -webkit-transition: -webkit-transform .3s ease-out;
        -o-transition: -o-transform .3s ease-out;
        transition: transform .3s ease-out;
        -webkit-transform: translate(0, 0%);
        -ms-transform: translate(0, -25%);
        -o-transform: translate(0, -25%);
        transform: translate(0, 0%);
    }

#hotspotImg .modal-dialog .modal-body {
    text-align: left;
}

    #hotspotImg .modal-open .modal {
        display: block !important;
        overflow-x: hidden;
        overflow-y: auto;
    }

        #hotspotImg .modal-open .modal.fade {
            opacity: 1;
        }
        /* resim harita End */
        .park-haritasi-tabs {
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-top: 30px;
        }

    .park-haritasi-tabs input {
        width: 435px;
    }

.bitki-turleri-isim {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    .bitki-turleri-isim .wrap-bitki-tur {
        border-radius: 10px;
        background-color: #FFF;
        box-shadow: 0px 4px 25px 0px rgba(0, 0, 0, 0.15);
        flex-wrap: wrap;
        width: 19%;
        padding: 10px 5px;
        margin: 5px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .bitki-turleri-isim .wrap-bitki-tur h6 {
            color: #004B25;
            font-size: 16px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
            margin: 0;
        }

.dil-degisim select {
    border: 1px solid #004B25;
}


.duyuru-form-input .form-control {
    margin-bottom: 15px !important;
}

/*.parkharitasi-search {
    margin-top: 15px;
}*/

    .parkharitasi-search .btn {
        height: 45px;
        background-color: #006933;
        color: #fff;
    }

    .parkharitasi-search input {
        margin-right: 15px;
        width: 360px;
    }



.parkharitasi-search .form-group {
    margin: 0 !important;
    display: flex;
}

#showMoreButton {
    background-color: #006933;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 10px;
    margin-top: 15px;
    border-radius: 10px;
    border: 0px;
}

.modal-duyuru-slider .readmore-modal {
    color: #004B25;
    font-weight: 600;
}

.modal-duyuru-slider .yazi-tutucu {
    margin-bottom: 15px;
    line-height: 1.33;
    max-height: 90px;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    max-height: 86px;
    height: 86px;
}

.modal-duyuru-slider .yazi-tutucu p {
    margin-bottom: 15px;
    line-height: 1.33;
    max-height: 90px;
    text-align: left !important;
    font-size: 16px !important;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    max-height: 86px;
    height: 86px;
}



@media (max-width: 768px) {
    .notification-modals .modal-dialog {
        display: block;
        width: 91%;
        text-align: left;
        vertical-align: middle;
    }

    .notification-modals.modal {
        text-align: center;
        top: 0px;
        position: absolute;
        bottom: auto;
        padding: 25px !important;
    }
}


@media (max-width: 1367px) {
    .bitki-turleri-isim .wrap-bitki-tur {
        width: 24%;
    }
}

@media (max-width: 1050px) {
    .bitki-turleri-isim .wrap-bitki-tur {
        width: 32%;
    }
}

@media (max-width: 1024px) {
    .bitki-turleri-isim .wrap-bitki-tur {
        width: 32%;
    }
}

@media (max-width: 991px) {
    .bitki-turleri-isim .wrap-bitki-tur {
        width: 48%;
    }

    .park-haritasi-tabs {
        flex-direction: column-reverse;
    }

        .park-haritasi-tabs input {
            width: 50%;
            margin-bottom: 15px;
        }

    .parkharitasi-search .btn {
        width: 50%;
    }

    .park-haritasi-tabs .nav {
        width: 100%;
    }

    .parkharitasi-search {
        width: 100%;
    }
}

@media (max-width: 768px) {

    .notification-modals .modal-dialog {
        display: block;
        width: 91%;
        text-align: left;
        vertical-align: middle;
    }

    .notification-modals.modal {
        text-align: center;
        top: 0px;
        position: absolute;
        bottom: auto;
        padding: 25px !important;
    }
    .dogal-yasam-sakini-v2 .search-new-page span {
        font-size: 12px;
    }

    .dogal-yasam-sakini-v2 .search-new-page input {
        width: 300px;
    }

    .dogal-yasam-sakini-v2 .search-new-page input {
        width: 100%;
    }

    .dogal-yasam-sakini-v2 .search-new-page {
        flex-direction: column;
        align-items: flex-start;
    }

        .dogal-yasam-sakini-v2 .search-new-page span {
            font-size: 14px;
            margin: 15px 0px;
        }

    #hotspotImg select {
        width: 35%;
        height: 35px;
    }
}

@media (max-width: 576px) {
    .goog-te-gadget .goog-te-combo {
        margin: 4px 0;
        border: 1px solid #007539;
        height: 30px;
        width: 125px;
        position: absolute;
        right: auto;
        left: 0px;
        top: -10px;
    }

    #header .header-logo {
        margin-top: -5px;
    }

   
    .bitki-turleri-isim .wrap-bitki-tur {
        width: 100%;
    }

    #hotspotImg select {
        bottom: 15px;
        right: 15px;
    }

    .etkinlikler-background .row {
        flex-direction: column;
    }

    .etkinlikler-background .button {
        margin-top: 20px;
    }
    .etkinlikler-background .col-sm-1 {
        width: 100%
    }

    .parkharitasi-search .form-group {
        flex-direction: column;
    }

    .park-haritasi-tabs input {
        width: 100%;
    }

    .parkharitasi-search .btn {
        width: 100%;
    }
}


@media (max-width: 390px) {
    .havadurumu {
        display: none !important;
    }
    .etkinlikler-background h3 {
        font-size: 16px;
    }

    .etkinlikler-background {
        padding: 10px;
        margin-top: 30px;
    }

    #hotspotImg select {
        position: absolute;
        bottom: 5px;
        right: 5px;
        width: 45%;
        height: 30px;
    }
}
